@font-face {
	font-family: 'Helvetica Neue Bold';
  	src: url('../fonts/HelveticaNeueBold.woff') format('woff');
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
  	src: url('../fonts/HelveticaNeue-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNowDisplay-Regular.woff2') format('woff2'),
         url('../fonts/HelveticaNowDisplay-Regular.woff') format('woff'),
         url('../fonts/HelveticaNowDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans Bold';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans Condensed';
    src: url('../fonts/OpenSansCondensed-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans Condensed Bold';
    src: url('../fonts/OpenSansCondensed-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #FFFFFF;
    color: #222222;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: normal !important;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    position: relative;
}
.sppb-btn:focus {
        box-shadow: none !important;
}
a {
   color: #e9611c !important;
}
a:hover {
    color: #cd5214 !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'OpenSans Condensed Bold',sans-serif;
    color: #e9611c;
}
.sppb-addon-text-block h2 {
    font-family: 'Helvetica Neue', Helvetica, Roboto !important;
    font-size: 21.9px;
    color: #222222 !important;
    font-weight: bold;
}
h4{
    font-size: 18px;
}
#sp-bottom h4 {
    color: #000;
    font-size: 1.4rem !important;
    background-color: rgba(0,0,0,0.0) !important;
    text-align: left;
    padding: 0px !important;

}

h5.sppb-addon-title {
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
h6.sppb-addon-title{
    color: #000;
    text-align: left;
    font-size: 1.3rem;
    font-style: italic;
    background: #fff;
    padding: 10px 0 !Important;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
p, div.catItemHeader span.catItemDateCreated{
    font-family: Arial,sans-serif;
    color: #000;
    text-align: justify;
    font-style: normal;
    font-weight: normal;
    font-size: 16px !important;
}
.menu-separator {
    color: #e9611c !important;
}
.sppb-animated-number {
    color: #e9611c;
    font-size: 60px;
    font-weight: bold;
}
#sp-top {
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    background: #222128;
    color: #fff;
    padding: 1rem 0 1rem;
    font-size: 14.4px;
}
#sp-top2 a {
    color: #fff !important;
}

.notranslate {
    padding: 0px !important; 
    font-size: 12px !important;
    line-height: 14px !important;
    height: 25px !important;
    border-radius: 0px !important;
    width: 101% !important;
}

#sp-encabezado {
    padding: 15px 0px 0px 0px;
    background: linear-gradient(90deg , #ffffff 49.5%, #e9611c 4%, #e9611c 100%) !important;
}

@media (min-width: 992px){
    #sp-encabezado {
        height: auto;
    }
}
div .encabezados {
    background: linear-gradient(180deg, rgba(255,255,255,1) 60%, rgba(233,97,28,1) 61%) !important;
    position: relative;
    margin-bottom: -50px !important;
    height: 100px;
}
.lema {
    background: #e9611c !important;
}
.lema .sppb-addon-content {
    margin-left: -17px !important;
    padding-top: 10px !important;
    font-size: 22px;
}
.logo {
    float: left !important;
}
#sp-search {
    margin: auto;
}
.search {
    top: 15px !important;
    right: 15px !important;
    border-radius: 0 !important;
    border: 1px solid #808080;
}
.search .form-control {
    background-color: #f1f1f1;
    border:0;
    margin-bottom: 0;
    width: -webkit-fill-available;
}
#searchForm fieldset {
    display: none;
}
#search-searchword {
    padding: 5px;
    margin: 5px;
    border: 1px solid;
    border-radius: 5px;
}
#searchForm .btn-secondary, #searchForm .form-inline  {
    margin: 5px;
    border-radius: 5px;
}
#searchForm hr {
    display: none;
}
#searchForm select#limit {
    width: unset;
}
dl.search-results {
    margin: 20px;
}
.view-search .alert-danger {
    display: none;
}

#sp-component .search {
    margin-bottom: 30px;
}
.sppb-form-group {
    margin-bottom: 10px !important;
}

#sp-header {
    height: 80px;
    position: relative;
    width: 100%;
    z-index: 99;
    box-shadow:none !important;
    font-family:"OpenSans Condensed" !important;
	margin-bottom: 50px !important;
}

.sp-megamenu-parent {
  float: left !important;
  font-size: 1.1rem;
  color: #b7b7b7;
  text-align: center;
  padding: 0 !important;
  font-family: "OpenSans Condensed" !important;
  font-weight: normal; 
}

.sp-megamenu-parent > li:before {
    border-left: solid 1px #b7b7b7b7 !important;
    content: '';
}
.sp-megamenu-parent > li:first-child:before{
	border-left: solid 1px #ffffff !important;  	
} 
.sp-megamenu-parent > li > a{
    padding: 0 30px !important;
	font-family:"OpenSans Condensed" !important;  
    font-size: 1.1rem !important;
    color: #3e3e3e !important;
}
.sp-megamenu-parent > li.active > a{
    color: #e9611c !important;
}
#sp-bottom {
  background: #efedec !important;
  font-size: 16px !important;
  color: #222222;
  padding: 32px 0px 0px;
}

#sp-bottom .sp-module .sp-module-title {
    font-weight: 800;
    font-size: 19.2px;
    margin: 0 0 30px;
    text-transform: uppercase;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    color: #222222;
    
}
#sp-bottom1 {
    padding-right: 20px !important;
}
#sp-bottom .sp-module ul {
    line-height: 0.5;
}
#sp-bottom .sp-module {
    margin-bottom: 0 !Important;
}
#sp-bottom form.sppb-addon-form-builder-form label {
    display: none;
}

#sp-bottom .sppb-form-group {
    width: 100% !important;
}
.catItemTitle {
	font-size: 1.5rem;
    font-family: 'OpenSans Condensed Bold',sans-serif;
    color: #e9611c;
    padding: 35px 0px 5px !important;
}

div.catItemHeader span.catItemDateCreated  span.itemDateCreated{
    color: #222222;
    font-size: 100%;
	font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif !important;
	padding-top: 10px;
}

/*****PAGINACION-NEWS-SHOW***********/

[data-nsspwalk-to]:after {
    content: attr(data-nsspwalk-to);
    padding: 0px 12px;
    float: right;
    color: #FFF;
    font-size: 15px;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
.ns2-links {
    text-align: center;
}
.ns2-art-controllers {
    text-align: center;
    padding-top:20px !important;
    padding-bottom: 10px;
}
.ns2-created {
    display: none !important;
}


a.ns2-readmore  {
    border-radius: 30px;
    border: 3px solid #e9611c;
    padding: 12px 25px;
    font-size: 13pt !important;
    font-weight: bold;
    color: #ffffff !important;
	background:none;
}

a.ns2-readmore:hover {
   background-color: #be4c12;
}

a.ns2-readmore span {
    padding: 0;
    background: none;
}
.nssp2-controllers span {
    background-color: #869791;
    border-radius: 30px;
     opacity: 0.5;
}
.ns2-art-pagination span:hover {
    opacity: 1;
    transition: ease-out .2s all;
}
.nssp2-controllers > .active {
     opacity: 1;
     transition: all .3s ease-in-out;
}
.ns2-art-pagination span {
    margin: 0px 5px;
    transition: all 1s ease-in-out;
}
li.typeLink.group1.enlace.odd {
    display: none;
}

.sppb-btn, .btn-primary, .sppb-btn-primary {
    font-family: 'OpenSans Condensed Bold',sans-serif;
    border-radius: 50px !important;
    padding: 0.6rem 2rem 0.7rem 2rem;
    background-color: #e9611c !important;
    color: #fff !important;
    border: none !Important;
    transition: ease-out .5s all;
}

.sppb-btn:hover, .btn-primary:hover, .sppb-btn-primary:hover {
    background-color: #be4c12 !important;
    color: #fff !important;
}
#sp-footer {
    background: #6d6d71;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
#sp-footer a{
        color: #fff !important; 
    }
#sp-footer .container-inner {
    padding: 10px 0 !important;
}
.sppb-icons-group-list li {
    text-align: left;
}
.sp-megamenu-wrapper > ul li >a {
    font-size: 17.6px !important;
    font-weight: 200;
}
.sp-megamenu-parent > li.sp-menu-item.current-item.active > a {
    background-color: #fff !important;
}

.sp-dropdown.sp-dropdown-sub.sp-menu-right {
    box-shadow: 0 0 8px rgba(0,0,0,0.7);
    min-width: 50% !important;
    width: max-content !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
     padding: 2px !Important;
}
.sp-megamenu-parent >li:first-child >a {
    padding: 0 30px 0 15px !important;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    text-transform: initial;
	padding: 0 30px !important;
    line-height: 80px !important;
}
li.sp-menu-item.current-item.active > a {
    background-color: rgba(0,0,0,0.25) !important;
}
.sp-menu-right div ul li.active {
    background-color: rgba(0,0,0,0.25) !important;
}
.sp-menu-right div ul li.active a {
    background-color: rgba(0,0,0,0.25) !important; 
}
.sp-menu-right div ul li .sp-menu-right div ul li a {
    background-color: #ffffff00 !important;
}

.sp-menu-left div ul li.active a {
    background-color: rgba(0,0,0,0.25) !important;
}
.sp-menu-left div ul li .sp-menu-right div ul li a {
    background-color: #ffffff !important;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    width: max-content !important;
    min-width: 100% !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #e9611c;
    box-shadow: 0 0 8px rgba(0,0,0,0.7);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    margin-top: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color: #ffffff !important;
    width: 100%;
    padding: 10px;
    text-align: left;    
    font-family: OpenSans;
    font-size: 14px !important;
    font-weight: 100;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
   background-color: rgba(0, 0, 0, 0.25);
   width: 100%;
}
.sp-megamenu-parent > li.sp-has-child > a:after{
    display: none;
}
.sp-megamenu-parent {
  
	text-align: center;
	background-color: #fff;
}
.sp-page-title{
    background-color: #fff; 
	padding-bottom: 0px;
}
.sp-page-title h1{
    color: #000 !important;
    font-size: 32px !important;
    padding-left: 175px !important;
    margin-top: -15px !important;
}

.sp-page-title-heading:after{
    position: absolute !important;
    width: 830px !important;
    height: 40px;
    bottom: -60px;
    left: 36%;
    content: '';
    
}
ol.breadcrumb {
    display: none;
}

#sp-left .sp-module {
    padding: 20px 10px 10px;
    border: none;
}
aside#sp-left, aside#sp-right {
    margin-top: -55px;
    padding-right: 15px !important;
    padding-left: 5px;
}
#sp-left .sp-module .sp-module-title{
    margin: 0;
    padding-bottom: 10px;
    border-bottom: 0;
}
#sp-left .sp-module ul > li{
    border: none;
    display: list-item;
}
#sp-left .sp-module ul > li > a{
    display: initial !important;
    line-height: 22px;
}
#sp-left .sp-module ul > li > a:hover {
    border-bottom: 1px solid #e9611c;
}
#sp-left ul.menumenu-lateral {
    list-style: disc !important;
    list-style-position: outside !important;
    margin-bottom: 20px !important;
    margin-left: 20px!important;
}
#sp-left .current a{
    font-weight: bold;
    border-bottom: 1px solid #e9611c;
}
#sp-left .current ul li a {
    border-bottom: none;
    font-weight: 100;
}
.active.menu-deeper > a {
    font-weight: bold;
    border-bottom: 1px solid #e9611c;
}
.active.menu-deeper span {
    font-weight: bold;
    border-bottom: 1px solid #e9611c;
}
.menu-deeper:hover > a, .menu-deeper:hover > span {
    border-bottom: 1px solid #e9611c;
}
ul.menu-child > li {
    list-style: circle;
}
ul.menu-child {
    margin-left: 10px !important;
    margin-bottom: 0 !important;
}
span.nav-header {
    color: #e9611c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3) !important;
}
#sp-right .sp-module{
    padding: 20px !important;
}
#sp-right .sp-module .sp-module-title{
    border-bottom: 1px solid #abb2b6;
    font-size: 23px;
    color: #000000;
    margin: 0 0 5px;
    padding-bottom: 8px;
    text-align: center;
}
#sp-right p{
    text-align: left;
}
#sp-main-body {
    padding: 0 0 80px !important;
}
#sp-main-body > .row {
    margin: 0 auto;
    max-width: 71.3rem;
    width: 100%;
}
#sp-main-body > .row:before, #sp-main-body > .row:after {
    content: " ";
    display: table;
}
#sp-component {
    padding-top: 80px;
}
.sppb-form-control:focus {
    border-color: #999999 !important;
}
.catItemIntroText .addtoany_container {
    display: none;
}
.sppb-btn-primary.focus, .sppb-btn-primary:focus {
    box-shadow: none;
}
.sppb-panel-default>.sppb-panel-heading {
    background: #ffffff;
}
.sppb-panel-default>.sppb-panel-heading.active {
    background: rgba(0,0,0,0.03);
}
.sppb-panel-heading:hover {
    background: #f9f9f9;
}
.sppb-panel-heading {
    transition: ease-out all .3s;
}
.hover-scale{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; 
}
.hover-scale:hover{
    transform: scale(1.05);
}
.align-center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.sppb-panel-title{
    font-size: 16px;
    font-weight: 100;
}

/************ADDTOANY**************/
.a2a_vertical_style a {
    clear: left;
    display: block;
    overflow: hidden;
    padding: 4px;
    text-decoration: none;
}
.a2a_floating_style {
    background-color: #fff;
    border-radius: 6px;
    position: fixed;
    z-index: 9999995;
}
.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_menu .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_vertical_style .a2a_svg {
    border-radius: 4px;
}
.a2a_svg {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    height: 32px;
    line-height: 32px;
    padding: 0;
    width: 32px;
}
.a2a_kit .a2a_svg {
    background-repeat: repeat;
}
span.a2a_label {
    position: absolute!important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    clip-path: polygon(0 0,0 0,0 0);
    -webkit-clip-path: polygon(0 0,0 0,0 0);
    overflow: hidden;
    height: 1px;
    width: 1px;
}
.a2a_svg svg {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: none;
    display: block;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
    width: auto;
    height: auto;
}
/****************TABS******************/

.sppb-nav-tabs {
    border-bottom: 0;
}
.sppb-tab-content {
    margin-top: 0px;
    border-top: none;
    border: 1px solid #e1e1e1;
    border-color: rgba(0,0,0,0.1);
    padding: 20px;
}
.sppb-nav-tabs {
    display: table;
    width: 100%;
}
ul.sppb-nav.sppb-nav-tabs {
    padding: 0px;
}
.sppb-nav-tabs>li {
    float: none !important;
    display: table-cell;
}
.sppb-nav-tabs>li> a {
    font-family: "Helvetica Neue";
    font-size: 16px;
    font-weight: 100;
    color: #000 !important;
    padding: 10px;
}
.sppb-nav-tabs>li.active> a {
    background-color: #e9611c !important;
    color: #fff !important;
    font-family: "Helvetica Neue";
    font-size: 16px;
    font-weight: bold;
}
/****ICON-TAB***/
span.sppb-toggle-direction {
    right: inherit !important;
    left: 10px !important;
}
.sppb-panel-heading {
    padding: 10px 30px 10px 40px !important;
}
.fa-chevron-right:before {
    content: "\f0fe" !important;
    color: #000 !important;
}
.com-k2.view-item.layout-default.task-none .encabezados {
    display: none !important;
}
.com-k2.view-item.layout-default.task-none aside#sp-left, .com-k2.view-item.layout-default.task-none aside#sp-right {
    margin-top: -6px;
}
.com-k2.view-item.layout-default.task-none #sp-component {
    padding-top: 0px;
}

#rsFooter div {
  display: inline-block;
  position:absolute;
  top:50%;
  left:50%;
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
}

/* Icons */

#rsFooter a {
  color:#fff;
  background: #DB6E82;
  border-radius:4px;
  text-align:center;
  text-decoration:none;
  font-family:fontawesome;
  position: relative;
  display: inline-block;
  width:40px;
  height:28px;
  padding-top:12px;
  margin:0 2px;
  -o-transition:all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
   -webkit-font-smoothing: antialiased;
}

#rsFooter a:hover {
  background: #ef92a3;
}

/* pop-up text */

#rsFooter a span {
  color:#666;
  position:absolute;
  font-family:sans-serif;
  bottom:0;
  left:-25px;
  right:-25px;
  padding:5px 7px;
  z-index:-1;
  font-size:14px;
  border-radius:2px;
  background:#fff;
  visibility:hidden;
  opacity:0;
  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* pop-up text arrow */

#rsFooter a span:before {
  content:'';
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  position:absolute;
  bottom:-5px;
  left:40px;
}

/* text pops up when icon is in hover state */

#rsFooter a:hover span {
  bottom:50px;
  visibility:visible;
  opacity:1;
}

/* font awesome icons */

#rsFooter a:nth-of-type(1):before {
content:'\f09a';
}
#rsFooter a:nth-of-type(2):before {
content:'\f099';
}
#rsFooter a:nth-of-type(3):before {
content:'\f0d5';
}
#rsFooter a:nth-of-type(4):before {
content:'\f113';
}
#rsFooter a:nth-of-type(5):before {
content:'\f17d';
}
#rsFooter a:nth-of-type(6):before {
content:'\f1cb';
}


/**celulares**/

@media only screen and (min-width:0px) and (max-width:768px)
{
 
    .top-bar-item {
        text-align: center;
        justify-content: center;
    }
    #sp-encabezado {
        background: linear-gradient(180deg , #ffffff 65%, #e9611c 0%) !important;
    }
    #sp-header {
        margin-bottom: 0 !important;
        height: 65px !important;
    }
    .lema .sppb-addon-content, #sp-lema .sppb-addon.sppb-addon-text-block.sppb-text-left {
        font-size: 20.4px;
        margin: 0px;
        text-align: center;
    }
    #sp-title {
        padding-top: 0px;
    }
    #sp-left .sp-module {
        padding: 50px 10px 10px;
    }
    #sp-top2 {
        text-align: center;
    }
    #sp-top {
        padding: 1rem 0 1rem;
    }
    .logo {
        float: none !important;
        text-align: center;
        padding-bottom: 20px;
    }
    .logo-image {
        height: 95px !important;
        display: initial;
    }
    #sp-logo2{
         padding-bottom: 30px;
    }
    #sp-logo2 img{
        display: initial;
        max-width: 50%;
    }    
    #sp-logo2 p{
        text-align: center;
    }
    aside#sp-left{
        margin-top: 100px !important;
        padding-left: 15px;
        text-align: center;
    }
    aside#sp-right {     /*Se separan de  aside#sp-left porque en comunicados Contactos de prensa queda muy separado del texto*/
        margin-top: 20px !important;
        padding-left: 15px;
        text-align: center;
    }
    #sp-right p, #sp-right h3 { /*CENTRA EL SÍGUENOS DE PRENSA*/
        text-align: center !important;
    }
    #sp-left ul.menumenu-lateral {
        list-style: none !Important;
    }
    #sp-bottom .sp-module ul, #sp-bottom .sp-module .sp-module-title {
        text-align: center;
    }
    #sp-bottom .sp-module .sp-module-title {
        margin: 0 0 15px;
    }
    #sp-footer {
        padding: 10px 23px 75px 23px !important;
    }
    #sp-footer .container-inner {
        border-top: none;
    }
    .sp-page-title h1:before {
        right: 31% !important;
    }
    #sp-component {
        padding-top: 15px !important;
    }
    #column-wrap-id-1577724897232 { /*Buscar*/
        padding: 5px 100px;
    }
    .sp-page-title h1 {
        padding-left: 0px !important;
        text-align: center;
        margin-top: 95px !important;
    }
    .sp-page-title{
        background: rgb(255,255,255);
        background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 36%, rgba(233,97,28,1) 36%, rgba(233,97,28,1) 65%, rgba(255,255,255,1) 65%);
        background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 36%, rgba(233,97,28,1) 36%, rgba(233,97,28,1) 65%, rgba(255,255,255,1) 65%);
        background: linear-gradient(180deg, rgba(255,255,255,1) 36%, rgba(233,97,28,1) 36%, rgba(233,97,28,1) 65%, rgba(255,255,255,1) 65%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    }
    #sp-search, .sppb-addon-icons-group i, .sppb-addon-articles-thumb-slider .articles-thumb {
        display: none !important;
    }
    iframe {
        height: 300px;
    }
    .sp-page-builder .page-content #section-id-1489129103762 {
        padding: 0px !important;
    }
    .offcanvas-menu {
        background: #e9611c;
    }
    .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
        color: #fff !important;
        border-bottom: 1px solid #d75615;
        padding: 6px 15px;
    }
    .offcanvas-menu .offcanvas-inner {
        padding: 0px !important;
    }
    .offcanvas-menu .offcanvas-inner .sp-module ul > li {
        line-height: 2;
    }
    .close-offcanvas{
        background-color: #fff !Important;
    }
    ul.menu li.active.menu-parent > span, ul.menu li.active.menu-parent ul.menu-child li.current.active, li.active.menu-parent ul.menu-child li.active.menu-parent > a, ul.menu li.active.menu-parent > a{
        background: rgba(0,0,0,0.2);
        font-weight: bold;
    }
    .active.menu-deeper span{
        font-weight: normal
    }
    .nav-header {
        font-weight: normal;
    }
    .a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_vertical_style {
        bottom: 75px;
        top: initial !important;
        display: flex;
    }

}
